=== debian/watch ===
version=4
https://metacpan.org/release/Test-AutoLoader   .*/Test-AutoLoader-v?@ANY_VERSION@@ARCHIVE_EXT@$
